Sector Name: Money Services - Bug #1178

Admin end-->Summarize document-->Mentioned document list is not clickable.

02/21/2022 03:43 PM - arti saraswat

Status: Reopened Start date: 02/21/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin end-->Summarize document-->Mentioned document list is not clickable.
History

#1 - 02/21/2022 06:13 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 01:37 PM - Mohd Irfan
- Status changed from Resolved to Reopened

- Assignee changed from Himanshu Singh to sunil gupta

This issue has been verified.
and it has been found that the issue is not fixed.
